+++
title = "Spielen, wie ich will"

[taxonomies]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Kinder und Jugendliche"]
+++

## Die Welt der Computerspiele

Die Auswahl an Computerspielen ist vielfältig. Von geradlinig vorgegebenen Jump'n'Run-Spielen über Strategie-, Rollen- und Simulations-Spielen bis hin zu der Kreativität kaum Grenzen setzenden Open-World-Spielen ist für für viele etwas dabei.
Für manche Spiele verlangen die Hersteller die Registrierung eines Accounts, um das Spiel nutzen zu dürfen. Das bedeutet, dass selbst, wenn man das Spiel einmal heruntergeladen, und vielleicht auch gegen Geld gekauft hat, immer die Möglichkeit besteht, dass der Hersteller die Möglichkeit, das Spiel zu spielen, im Nachhinein wieder zurücknimmt oder einschränkt.

## Verstehbare Spiele

Anders ist es bei Spielen, die als freie Open-Source-Software angeboten werden. Nachdem man sich ein solches Spiel einmal heruntergeladen hat, kann und darf man damit tun, was man möchte.
Das beschränkt sich nicht nur auf das Spielen, sondern auch die Möglichkeit, das Spiel selber zu [verstehen](@/infos/verstehen/index.md) und anzupassen.
Durch die Offenheit des Quellcodes ist es möglich, sich anzuschauen, wie das Spiel das man spielt eigentlich funktioniert. Wer eigene Ideen hat und sich dafür interessiert, programmieren zu lernen, kann offene Spiele nach den eigenen Wünschen [mitgestalten](@/projekte/hack-n-fun/tinkering.md) – und muss nicht darauf hoffen, dass der Hersteller zufällig genau den eigenen Wunsch umsetzt.
